{% extends 'lab4_navbar.html' %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <title>Note Form</title>

  </head>
  <body>
      {% block content %}
      <div class="form">
        <center>
          <h1>
            Note Form
          </h1>
          <form method="POST" action="">
            {% csrf_token %}
            <div class="form-group">
                <label>To</label>
                {{ form.to }}
            </div>
            <div class="form-group">
                <label>From</label>
                {{ form.fromm }}
            </div>
            <div class="form-group">
                <label>Title</label>
                {{ form.title }}
            </div>
            <div class="form-group">
                <label>Message</label>
                {{ form.message }}
            </div>
            <input type="submit" value="Submit">
          </form>
        </center>
      </div>
      {% endblock content %}
  </body>
</html>

